/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";


html,body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Roboto';
    background-color: #fff;
    color: #72727d;
    font-size: 12px;
    line-height: 1.33333333;
}

